apiVersion: cilium.io/v2
kind: CiliumNetworkPolicy
metadata:
  name: allow-external-services
  namespace: fornix
spec:
  egress:
    - toFQDNs:
        - matchPattern: "cache.nixos.org"
        - matchPattern: "nix-community.cachix.org"
  endpointSelector:
    matchLabels:
      app: drupal
